/* Localized versions of Info.plist keys */

CFBundleName = "Coda";

/* Begin SubEthaEdit */

PlainTextType = "Fichier de texte brut";
SubEthaEditModeType = "Fichier de mode";
SubEthaEditSyntaxStyle = "Fichier de style";

/*CFBundleHelpBookName = "SubEthaEdit Help";*/   /* CODA */

/* End SubEthaEdit */

CodaPlugIn = "Module Coda";
CodaClip = "Clips Coda";